Download the PHP library agnis-lv/yii2-videojs-widget

On this page you can find all versions of the php package agnis-lv/yii2-videojs-widget. It is possible to download/install these versions without Composer. Possible dependencies are resolved automatically.

Please rate this library. Is it a good library?

All versions of yii2-videojs-widget with dependencies

Version
Requires yiisoft/yii2 Version >=2.0

The package agnis-lv/yii2-videojs-widget contains the following files

Loading the files please wait ....